Subject: Re: [EDUC] [Bulk] Re: "salle immersive" à Albi
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Sun, 26 Oct 2014 16:35:36 +0100
List-Id: <educ.april.org>

Le 26/10/2014 15:56, Thierry Munoz a écrit :
> Salut à tous,
> Je réponds à la proposition de William (un peu au débotté) ;-) 
> concernant mon expérience d'enseignant en école élémentaire.
>
> Le 26/10/2014 09:33, William Gambazza a écrit :
>> Pourrais-t-on avoir des retours des enseignants concernés ?
>> -> Pourquoi ont-ils acceptés ?
>> -> S'y retrouvent-ils ?
>> -> y a-t-il eu besoin de formation ? Si oui pour combien ? effectuée 
>> par qui ?
>> -> Bénéfices (et inconvénients) pour pas faire comme l'autr' ;-)
>> -> Quel coût pour la mairie, si possible ramené au nombre de postes.
> Seulement le câblage RJ45 des classes (chose qui aurait dû être fait 
> quand même) : obligatoire par rapport au wifi pour faire fonctionner 
> les clients légers. Dernièrement, installation d'une climatisation car 
> les températures à 35°C empêchaient le fonctionnement du serveur (un 
> HP Proliant ML350 g4p de récupération). Nous avons rajouté de la RAM 
> pour nos clients légers mais c'est l'association d'école qui a payé 
> (récupération et achats sur ebay pour limiter les coûts...).
>> -> Qu'est-ce qui a convaincu les élus ?
> Dans notre école élémentaire (14 classes) j'ai "imposé" le libre car 
> comme dans beaucoup de municipalités, il n'y a aucune somme allouée 
> pour faire fonctionner tout ce qui a trait à l'informatique. On 
> investit dans du matériel mais après quid de la maintenance ?
> Je suis un convaincu et j'ai donc personnellement investi du temps 
> pour monter un Intranet autour d'un serveur Amonecole+ afin d'avoir 
> des clients légers pour limiter au maximum les interventions (tout se 
> fait sur le serveur) : ça c'est un point non négligeable !
> La municipalité (une élue plutôt) m'a soutenu car financièrement (et 
> légalement aussi par rapport à la problématique du piratage et des 
> licences) elle s'y retrouvait... J'ai récupéré le serveur et les 
> postes clients (une bonne vingtaine) à la mairie suite au 
> renouvellement de leur parc. Coût pour la municipalité : 0€ (si ce 
> n'est le formatage des disques durs par leur prestataire 
> informatique... même si les postes clients ne les utilisent pas). 
> D'ailleurs suite à l'abandon de Windows XP, j'en récupère d'autres 
> (pour une fois merci Microsoft : même si ça interroge sur le choix du 
> nouveau système municipal...).
>> -> Qui a porté le dossier ? enseignants ? parents ? autres ?
>> -> Quel délai de mise en place ?
> Un an et demi (le temps de convaincre, de faire les travaux de 
> câblage, de mettre en place le serveur en "autoformation"...)
>> -> Qu'elle a été la position des Aidat ? des IEN ? -> Aide, frein, 
>> ignorance, désintérêt ?
> Aucune aide : ce n'est pas le problème de mon institution (EN) car ce 
> n'est pas elle qui finance (demandeur mais pas payeur...). C'est 
> d'ailleurs le problème car elle ne se met pas à la portée des 
> municipalités (et de leurs contraintes budgétaires) : si l'institution 
> orientait sur des solutions à moindre coût (comme Amonecole+ qui 
> favorise en plus le recyclage des ordinateurs) cela aiderait les 
> financeurs (qui n'ont aucune connaissance des solutions libres : je 
> parle chez moi)... C'est d'autant plus rageant que l'EN finance le 
> pôle EOLE (qui propose la solution Amonecole+) dans l'académie de 
> Dijon qui fait du bon boulot (merci à toute l'équipe car ils assurent 
> un "SAV" que nous ne payons pas) : qu'arriverait-on à faire si 
> l'argent des municipalités (qui du fait de la mutualisation, 
> profiterait à toutes les autres) était investi là (ou sur Abulédu) 
> plutôt que dans des licences (ou sur un ENT académique à 
> 1,50€/élève/an)... Mais même cette solution parfaitement fonctionnelle 
> (nous en sommes la preuve) est méconnue au sein de l'EN et des ACI (en 
> dehors des initiés, militants...). Bref un gros problème dû, selon 
> moi, à l'éclatement des responsabilités (EN, payeurs, utilisateurs) : 
> il manque du lien entre toutes ces parties. Et les responsabilités 
> sont partagées : l'utilisateur veut que ça marche sans se poser de 
> questions éthiques ou financières et en faisant le moins d'effort 
> possible (reprendre en main de  nouveaux outils autre que ceux 
> auxquels il est habitué, constitue souvent un frein par 
> méconnaissance), le payeur (la municipalité) voit en premier les 
> cordons de la bourse et l'Institution ne se mouille pas ou ne 
> s'investit pas assez dans la promotion des solutions libres (peur de 
> mécontenter les profs, les entreprises "classiques" ?).
>
> Le GROS inconvénient chez nous est que tout ce système dépend 
> entièrement d'une seule personne. Si je ne suis plus là (ou si je 
> laisse tomber), plus d'entretien, plus d'évolution, perte de la 
> connaissance (sur le fonctionnement...) et gros retour en arrière : 
> plus d'Intranet digne de ce nom, monopostes qui reviendraient sous un 
> OS privateur vu que la plupart des collègues le demanderait : 
> maintenant ils acceptent le système car je suis là, disponible pour 
> donner des coups de main et qu'ils peuvent utiliser leur portable 
> perso (fonctionnant sur OS vendu avec) assez facilement (juste 
> l'adresse du proxy à configurer).
>
> Autre souci : le manque de formation. Actuellement, j'ai proposé "à 
> l'arrache" une formation (pour les collègues volontaires, sur notre 
> ENT, Iconito et  SACoche) que nous avons pris sur nos temps de réunion 
> (accord de mon directeur mais ce n'est pas possible partout) mais 
> c'est insuffisant. Ceux qui sont motivés font l'effort mais ça fait 
> constamment appel au bon vouloir de chacun...
>
> Le souci concerne aussi les prestataires informatiques locaux : chez 
> nous, ils n'ont pas les compétences, l'envie ou d'intérêts (ventes 
> "perdues" de matériel/licence...). Or si on (les pouvoirs publics) 
> demandait des solutions libres, je suis sûr qu'ils se formeraient pour 
> proposer leur service (changement de modèle économique). Encore une 
> fois, c'est d'abord une volonté politique.
>
> En espérant ne pas être trop parti dans tous les sens, cordialement,
>
> Thierry
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
Merci pour ces retours !!!!!!! Quelle aventure !

C'est marrant mais tout ce que tu décris n’apparaît pas vraiment sur le 
doc que j'ai mentionné précédemment .... ;-)
La situation n'est certes pas folichonne du fait que cela repose comme 
tu le dis sur UNE personne dont l'absence remettra le tout en cause mais 
pour autant cela a le mérite d'exister.

Comment as-tu convaincu tes collègues ?
Utilisaient-ils(elles) déjà tout ou partie de solutions libres ? 
J'imagine que non :-(
S'y retrouvent-ils(elles) ?

Il est clair que le tissu professionnel est encore trop inexistant ou 
tout au moins invisible dans ce domaine.
Je vois sans arrêt des voitures floquées au nom de telle ou telle boite 
de SAV informatique, de taille plus ou moins grosse circuler pour faire 
du dépannage. Aucune à ma connaissance ne propose de SAV sur du Libre. 
Aucune ne démarche les mairies et autres collectivités, à ma 
connaissance, pour vendre du Libre avec le SAV.
Pourtant, je suis convaincu que les décideurs tendraient volontiers 
l'oreille à ces arguments.
Certes de leur point de vue,j'imagine qu'ils sont dans un modèle où 
"quand ça marche plus, on remplace" -> coût ponctuel et qu'il faut les 
faire passer sur un modèle "j'entretiens pour que ça fonctionne plus 
longtemps" -> SAV.
Me trompes-je ?

Comme tu le dis l'hydre à trop de têtes qui ne veulent pas prendre 
d'initiative.
Bizarre parce qu'en général, coté trucs imposés par des décideurs dans 
l'éducation, j'en ai une liste longue comme le Nil !

En tout cas cet exemple à le mérite, comme d'autres d'exister et peut 
permettre de faire bouger les lignes.

Crois-tu pouvoir recueillir l'avis de cette élue qui t'as "aidé" pour 
voir quels ont été ses intérêts ?

je sais j'en demande trop ;-)

Merci encore pour ta réponse !

William
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ